Constants
===============================

- **PYO_VERSION** : string. Current version of pyo, as a string in the format "major.minor.change".
- **USE_DOUBLE** : boolean. True if using double precision (64-bit), False for single precision (32-bit).
- **WITH_EXTERNALS** : boolean. True if pyo was compiled with external classes. See :ref:`compilation-flags-label`.
- **SNDS_PATH** : string. Path to the pyo sound folder (located in the site-packages folder of the current Python installation.
 
